Dahua Technology
SF1016L network switch Unmanaged L2 Fast Ethernet (10/100) Desktop/Wall-Mounting Grey
Model SF1016L
- Type
- Desktop/Wall-Mounting
- Weight
- 300 g
- Colour
- Grey
32,94 €
See the offerAd · Prices from partner stores, sorted cheapest first. We may earn a commission when you buy through our links; it never changes the order.Ad · Store prices, cheapest first. We may earn a commission.

TP-Link · Network Switch
Model TL-SG2210MPMPN SG2210MP(UN)MPN TL-SG2210MPMPN SG2210MPEAN 6935364030674EAN 845973088675
Lowest price incl. delivery
€ 159,00
at CoolblueFree deliveryIn stock
Ad · prices and stock as last reported by the store; the store's checkout is what counts.
1 store · prices in EUR · updated 23 Oct 2026, 17:42 UTC
Every store asks the same price.
No store matches these filters.
Ad: we may earn a commission when you buy through these links; it never changes the order, which is by total price only. Prices and stock are shown as each store states them, as of 23 Oct 2026, 17:42 UTC, and can change at any time. Taxes are included only where the store includes them.
Price history is being collected. After 14 days of prices we will show whether today's price is good.
71 specifications from the manufacturer's data sheet
| Switch type | Managed |
|---|---|
| Switch layer | L2/L2+ |
| Quality of Service (QoS) support | Yes |
| Cloud-managed | Yes |
| Web-based management | Yes |
| ARP inspection | Yes |
| Configuring Location Settings (CLI) | Yes |
| System event log | Yes |
| MIB support | RFC2925, RFC2618, RFC2620, RFC2021, RFC2819, RFC2674, RFC1213, RFC2233, RFC1643, RFC1493 |
| Basic switching RJ-45 Ethernet ports quantity | 8 |
|---|---|
| Basic switching RJ-45 Ethernet ports type | Gigabit Ethernet (10/100/1000) |
| Gigabit Ethernet (copper) ports quantity | 8 |
| Installed SFP modules quantity | 0 |
| Installed SFP+ modules quantity | 0 |
| SFP module slots quantity | 2 |
| Networking standards | IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z |
|---|---|
| 10G support | No |
| Copper ethernet cabling technology | 10BASE-T, 100BASE-TX, 1000BASE-T |
| Port mirroring | Yes |
| Broadcast storm control | Yes |
| Flow control support | Yes |
| Link aggregation | Yes |
| Rate limiting | Yes |
| Spanning tree protocol | Yes |
| VLAN support | Yes |
| Virtual LAN features | MAC address-based VLAN, Multicast VLAN, Protocol-based VLAN, Tagged VLAN, Voice VLAN |
| Number of VLANs | 4000 |
| Fiber ethernet cabling technology | 100BASE-FX, 1000BASE-X |
|---|
| MAC address table | 8000 entries |
|---|---|
| Switching capacity | 20 Gbit/s |
| Forwarding rate | 14.9 Mpps |
| Number of queues | 8 |
| Jumbo frames support | Yes |
| Jumbo frames | 9000 |
| Packet buffer memory | 4.1 MB |
| DHCP features | DHCP client, DHCP relay, DHCP server, DHCP snooping, DHCPv6 client, DHCPv6 snooping |
|---|---|
| Access Control List (ACL) | Yes |
| IGMP snooping | Yes |
| BPDU filtering/protection | Yes |
| IP-MAC-Port binding | Yes |
| Queue scheduling algorithms | SP, Weighted Round Robin (WRR) |
| SSH/SSL support | Yes |
| Security algorithms | EAP-LEAP, EAP-MD5, EAP-TLS, EAP-TTLS, HTTPS, SNMP, SNMPv2, SNMPv3, SSH, SSH-2, SSL/TLS |
| Multicast support | Yes |
|---|
| Management protocols | SNMPv1/v2c/v3, SNTP |
|---|
| Rack mounting | Yes |
|---|---|
| Form factor | 1U |
| Product colour | Black |
| Number of fans | 1 fan(s) |
| Power source | AC |
|---|---|
| Power supply included | Yes |
| AC input voltage | 100 - 240 V |
| AC input frequency | 50/60 Hz |
| Power consumption (max) | 173.9 W |
| Power over Ethernet (PoE) | Yes |
|---|---|
| Power over Ethernet plus (PoE+) ports quantity | 8 |
| Total Power over Ethernet (PoE) budget | 150 W |
| Operating temperature (T-T) | 0 - 50 °C |
|---|---|
| Storage temperature (T-T) | -40 - 70 °C |
| Operating relative humidity (H-H) | 10 - 90% |
| Storage relative humidity (H-H) | 5 - 90% |
| Heat dissipation | 594.46 BTU/h |
| Width | 294 mm |
|---|---|
| Depth | 180 mm |
| Height | 44 mm |
| Package width | 250 mm |
|---|---|
| Package depth | 400 mm |
| Package height | 80 mm |
| Package weight | 2.12 kg |
| Certification | CE, FCC, RoHS |
|---|
| Harmonized System (HS) code | 85176990 |
|---|
What people say
TP-Link JetStream 10-Port Gigabit Smart PoE Switch with 8-Port PoE+
No reviews yet
Be the first to tell others how TP-Link JetStream 10-Port Gigabit Smart PoE Switch with 8-Port PoE+ works for you.
Write the first reviewDahua Technology
Model SF1016L
32,94 €
See the offerD-Link
Model DIS-100G-06P
204,99 €
See the offerD-Link
Model DIS-100G-10P
249,99 €
See the offerD-Link
Model DIS-100G-06
159,99 €
See the offerD-Link
Model DIS-100E-05
105,94 €
See the offerD-Link
Model DMS-108P/E
199,99 €
See the offerTP-Link
Model ES208G
31,99 €
See the offerZyxel
Model GS-105BV5-EU0101F
26,94 €
See the offer